/* {0}.user_in_standby_group */
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 1 , 1, 1);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 1 , 2, 2);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 1 , 3, 3);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 1 , 4, 4);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 1, 1);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 2, 2);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 5, 3);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 6, 4);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 7, 5);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 8, 6);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 9, 7);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 2 , 3, 8);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-10-01 00:00:00', '2018-12-31 02:00:00', 3 , 1, 1);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-10-01 00:00:00', '2018-12-31 02:00:00', 3 , 2, 2);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 3 , 7, 3);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 3 , 8, 4);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 3 , 9, 5);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 3 , 3, 6);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-10-01 00:00:00', '2018-12-31 02:00:00', 4 , 1, 1);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-10-01 00:00:00', '2018-12-31 02:00:00', 4 , 2, 2);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 4 , 4, 3);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 4 , 6, 4);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 4 , 8, 5);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 4 , 9, 6);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 5 , 6, 1);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 5 , 7, 2);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 5 , 8, 3);
INSERT INTO {0}.user_in_standby_group(id, valid_from, valid_to, standby_group_id, user_id, position) VALUES (nextval('user_in_standby_group_id_seq'), '2018-01-01 00:00:00', '2018-12-31 02:00:00', 5 , 9, 4);